Last Comment Bug 703305 - Bug 701996 broke elf hack
: Bug 701996 broke elf hack
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Widget: Android (show other bugs)
: Trunk
: x86 Mac OS X
: -- normal (vote)
: mozilla11
Assigned To: Sriram Ramasubramanian [:sriram]
:
Mentors:
Depends on:
Blocks: 704898 713622
  Show dependency treegraph
 
Reported: 2011-11-17 10:27 PST by Doug Turner (:dougt)
Modified: 2011-12-27 01:52 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch v.1 (166 bytes, patch)
2011-11-17 11:03 PST, Sriram Ramasubramanian [:sriram]
no flags Details | Diff | Review
patch v.1 (1.15 KB, patch)
2011-11-17 11:06 PST, Sriram Ramasubramanian [:sriram]
mh+mozilla: review+
Details | Diff | Review

Description Doug Turner (:dougt) 2011-11-17 10:27:00 PST
Bug 701996 broke elf hack.  we should fix that.  probably a bad DEPTH in a makefile.


make -C mobile/xul/installer elfhack
make[1]: Entering directory `/builds/slave/m-cen-andrd-xul-ntly/build/obj-firefox/mobile/xul/installer'
===
=== If you get failures below, please file a bug describing the error
=== and your environment (compiler and linker versions), and use
=== --disable-elf-hack until this is fixed.
===
cd ../../../dist/bin; find . -name "*.so" | xargs ../../../build/unix/elfhack/elfhack
xargs: ../../../build/unix/elfhack/elfhack: No such file or directory
make[1]: *** [elfhack] Error 127
make[1]: Leaving directory `/builds/slave/m-cen-andrd-xul-ntly/build/obj-firefox/mobile/xul/installer'
make: *** [buildsymbols] Error 2
Comment 1 Sriram Ramasubramanian [:sriram] 2011-11-17 11:03:08 PST
Created attachment 575235 [details] [diff] [review]
patch v.1
Comment 2 Sriram Ramasubramanian [:sriram] 2011-11-17 11:06:07 PST
Created attachment 575237 [details] [diff] [review]
patch v.1
Comment 3 Doug Turner (:dougt) 2011-11-18 14:49:08 PST
https://hg.mozilla.org/mozilla-central/rev/b370bc4a6174

Note You need to log in before you can comment on or make changes to this bug.